1. Minnow

    OP Minnow GBAtemp Fan
    Member

    Joined:
    Oct 5, 2015
    Messages:
    462
    Country:
    Canada
    Okay, so I've been trying to get my cartridge PSMD to work for ages, and I have not been successful. It has never even got the options screen on HANS.
    Methods I've tried on both sysNAND and emuNAND:
    • RegionFOUR
    • HANS
    • FreeMultiPatcher
    • Region free CFW
    Also here is some information on the game and my systems:
    • 9.1 sysNAND 9.5 emuNAND Japanese n3DS
    • 9.2 sysNAND US o3DS
    • US Cartridge copy of PSMD
    Any help would be much appreciated, thanks!
     
  2. Filo97

    Filo97 Pink = Best colour
    Member

    Joined:
    Oct 8, 2015
    Messages:
    4,097
    Country:
    Italy
    try dumping it into .3ds and then converting it in .cia
     
    kje123 likes this.
  3. Goloki

    Goloki Proud TX Suporter... LOL!
    Member

    Joined:
    Nov 24, 2006
    Messages:
    458
    Country:
    United States
    HANS can solve the region problem, but not the firmware problem. Pokémon SMD requires 9.9 to run. Unless you're cryptofixing it as a CIA, you won't be able to run it in a firmware lower than that.
     
    Minnow and Josephvb10 like this.
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - [URGENT], Pokemon, Mystery